<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1.0, width=device-width">
    <title>Project-e-car</title>

    <!-- <link rel="stylesheet/scss" type="text/css" href="/styles/main.scss" /> -->
    <link rel="shortcut icon" type="image/png" href="../favicon-32x32.png"/>
    <!-- <link href="../icons/fontawesome/css/all.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="../styles/main.css" />
</head>

<body class="contact-body" id="fixed_body">
    <div class="main-container">
        <header>
            <div class="logo-container">
                <a href="../index.html">
                    <img class="logo" src="../img/Logo.png">
                </a>
            </div>
            <nav id="navLinks" class="nav-responsive">
                <div class="header-nav-item">
                    <a href="../index.html">
                        Start
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="team.html">
                        Team
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="kontakt.html">
                        Kontakt
                    </a>
                </div>

                <div class="mobile-footer">
                    <div class="footer-item">
                        <a href="privacy.html" class="nav-item_active">
                            Datenschutzerkärung
                        </a>
                    </div>
                    <div class="footer-item">
                        <a href="impressum.html" class="nav-item_active">
                            Impressum
                        </a>
                    </div>
                </div>
            </nav>

            <a href="javascript:void(0);" class="mobile-menu" onclick="clickMenu()">
                <i class="fa fa-bars" id="menu_icon"></i>
                <span class="cancel-icon" id="cancel_icon">
                    <img src="../close.svg">

                </span>
                </i>
            </a>
        </header>

        <main class="main-content">
            <span class="background-title">
                Datenschutzerkärung
            </span>
            <div class="section-title">
                Datenschutzerkärung
            </div>

            <div class="section-content">
                <div class="section-content-item team-info-section">
                    <div class="team-info-item">
                        <span class="team-info-title">
                            1. Allgemeine Hinweise und Pflichtinformationen
                            <br>
                            <br>
                            Datenschutz
                        </span>
                        <span class="team-info-text">
                            Die Betreiber dieser Seiten nehmen den Schutz Ihrer persönlichen Daten sehr ernst. Wir
                            behandeln Ihre personenbezogenen Daten vertraulich und entsprechend der gesetzlichen
                            Datenschutzvorschriften sowie dieser Datenschutzerklärung.
                            <br>
                            <br>
                            Wenn Sie diese Website benutzen, werden verschiedene personenbezogene Daten erhoben.
                            Personenbezogene Daten sind Daten, mit denen Sie persönlich identifiziert werden können. Die
                            vorliegende Datenschutzerklärung erläutert, welche Daten wir erheben und wofür wir sie
                            nutzen. Sie erläutert auch, wie und zu welchem Zweck das geschieht.
                            <br>
                            <br>
                            Wir weisen darauf hin, dass die Datenübertragung im Internet (z.B. bei der Kommunikation per
                            E-Mail) Sicherheitslücken aufweisen kann. Ein lückenloser Schutz der Daten vor dem Zugriff
                            durch Dritte ist nicht möglich.
                            <br>
                            <br>
                            Hinweis zur verantwortlichen Stelle
                            Die verantwortliche Stelle für die Datenverarbeitung auf dieser Website ist:
                        </span>
                    </div>
                    <div class="team-info-item">
                        <span class="team-info-title">
                            public-e-car
                            <br>
                            aktuell firmierend unter
                            <br>
                            MFD Trading Verwaltungs GmbH
                            <br>
                            <br>
                            Telefon: +49 69 716 78 716
                            <br>
                            E-Mail: info@public-e-car.de
                        </span>
                    </div>

                    <div class="team-info-item">
                        <span class="team-info-text">
                            Verantwortliche Stelle ist die natürliche oder juristische Person, die allein oder gemeinsam
                            mit anderen über die Zwecke und Mittel der Verarbeitung von personenbezogenen Daten (z.B.
                            Namen, E-Mail-Adressen o. Ä.) entscheidet.
                            <br>
                            <br>
                            Widerruf Ihrer Einwilligung zur Datenverarbeitung
                            Viele Datenverarbeitungsvorgänge sind nur mit Ihrer ausdrücklichen Einwilligung möglich. Sie
                            können eine bereits erteilte Einwilligung jederzeit widerrufen. Dazu reicht eine formlose
                            Mitteilung per E-Mail an uns. Die Rechtmäßigkeit der bis zum Widerruf erfolgten
                            Datenverarbeitung bleibt vom Widerruf unberührt.
                            <br>
                            <br>
                            Beschwerderecht bei der zuständigen Aufsichtsbehörde
                            Im Falle datenschutzrechtlicher Verstöße steht dem Betroffenen ein Beschwerderecht bei der
                            zuständigen Aufsichtsbehörde zu. Zuständige Aufsichtsbehörde in datenschutzrechtlichen
                            Fragen ist der Landesdatenschutzbeauftragte des Bundeslandes, in dem unser Unternehmen
                            seinen Sitz hat. Eine Liste der Datenschutzbeauftragten sowie deren Kontaktdaten können
                            folgendem Link entnommen werden:
                            https://www.bfdi.bund.de/DE/Infothek/Anschriften_Links/anschriften_links-node.html.
                            <br>
                            <br>
                            Recht auf Datenübertragbarkeit
                            Sie haben das Recht, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erfüllung eines
                            Vertrags automatisiert verarbeiten, an sich oder an einen Dritten in einem gängigen,
                            maschinenlesbaren Format aushändigen zu lassen. Sofern Sie die direkte Übertragung der Daten
                            an einen anderen Verantwortlichen verlangen, erfolgt dies nur, soweit es technisch machbar
                            ist.
                            <br>
                            <br>
                            Auskunft, Sperrung, Löschung
                            Sie haben im Rahmen der geltenden gesetzlichen Bestimmungen jederzeit das Recht auf
                            unentgeltliche Auskunft über Ihre gespeicherten personenbezogenen Daten, deren Herkunft und
                            Empfänger und den Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung, Sperrung
                            oder Löschung dieser Daten. Hierzu sowie zu weiteren Fragen zum Thema personenbezogene Daten
                            können Sie sich jederzeit unter der im Impressum angegebenen Adresse an uns wenden.
                            <br>
                            <br>
                            Widerspruch gegen Werbe-Mails
                            Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten zur
                            Übersendung von nicht ausdrücklich angeforderter Werbung und Informationsmaterialien wird
                            hiermit widersprochen. Die Betreiber der Seiten behalten sich ausdrücklich rechtliche
                            Schritte im Falle der unverlangten Zusendung von Werbeinformationen, etwa durch
                            Spam-E-Mails, vor.
                        </span>
                    </div>

                    <div class="team-info-item">
                        <span class="team-info-title">
                            2. Datenerfassung auf unserer Website
                            <br>
                            <br>
                            Server-Log-Dateien
                        </span>
                        <span class="team-info-text">
                            Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten
                            Server-Log-Dateien, die Ihr Browser automatisch an uns übermittelt. Dies sind:
                            <br>
                            <br>
                            Browsertyp und Browserversion
                            verwendetes Betriebssystem
                            Referrer URL
                            Hostname des zugreifenden Rechners
                            Uhrzeit der Serveranfrage
                            IP-Adresse
                            Eine Zusammenführung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.
                            <br>
                            <br>
                            Grundlage für die Datenverarbeitung ist Art. 6 Abs. 1 lit. f DSGVO, der die Verarbeitung von
                            Daten zur Erfüllung eines Vertrags oder vorvertraglicher Maßnahmen gestattet.
                        </span>
                    </div>
                </div>
            </div>
        </main>

        <footer>
            <div class="footer-item">
                <a href="privacy.html" class="nav-item_active">
                    Datenschutzerkärung
                </a>
            </div>
            <div class="footer-item">
                <a href="impressum.html">
                    Impressum
                </a>
            </div>
        </footer>
    </div>

    <script>
        function clickMenu() {
            var x = document.getElementById("navLinks");
            var body = document.getElementById("fixed_body");
            var cancel_icon = document.getElementById("cancel_icon");
            var menu_icon = document.getElementById("menu_icon");
            if (x.style.display === "block") {
                x.style.display = "none";
                body.style.overflow = "auto";
                menu_icon.style.display = "block";
                cancel_icon.style.display = "none";
            } else {
                x.style.display = "block";
                body.style.overflow = "hidden";
                menu_icon.style.display = "none";
                cancel_icon.style.display = "block";
            }
        }
    </script>
</body>